Subject: [xrblock] Poll for milestones

From: Shida Schubert <[email-masked]>
Date: Wed, 11 Apr 2012 08:49:07 +0900

All;

As discussed at the meeting at Paris, there are three 
milestones that are lacking editor/author and at least 
from the room yesterday, interests in continuing 
working on them.

Please indicate by responding to this e-mail the level 
of contribution you are willing to make by listing the name 
of the draft you are willing to contribute to, and the level of 
contribution you are willing to make (e.g. editor level / review).

The three milestones are listed below. 

Oct 2012 - Submit RTCP XR Report Block for Concealed Seconds metric Reporting to IESG
Dec 2012 - Submit RTCP XR Report Block for Jitter Buffer Metric Reporting to IESG
Dec 2012 - Submit RTCP XR Report Block for Loss Concealment metric Reporting to IESG

Regards
 Shida

---

From: Glen Zorn <[email-masked]>
Date: Wed, 11 Apr 2012 16:01:32 +0700

> contribution you are willing to make (e.g. editor level / review).
I would be willing to edit all of these documents.

> _______________________________________________
> xrblock mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xrblock

---

From: Varun Singh <[email-masked]>
Date: Wed, 11 Apr 2012 18:36:15 +0530

Hi,

> All;

[snip]

> Dec 2012 - Submit RTCP XR Report Block for Jitter Buffer Metric Reporting to IESG

The jitter buffer metric signals values similar to the one in
RFC3611's VoIP metrics. So it would make sense to have this metric
block. I also believe that this or the packet delay variation (pdv)
may be useful for the RTCP Overlay draft that we are working on (that
draft is in AVTCORE).

I can edit and review this proposal.

Cheers,
Varun

---

From: Qin Wu <[email-masked]>
Date: Thu, 12 Apr 2012 13:47:46 +0800

Hi,
I am interested in taking on these work. Here is my review to draft-ietf-avt-rtcp-xr-jb-02 pertaining to the second milestones.

1. Boillerplate 
It seems copyright boilerplate and memo status boilerplate are both not correct and should be updated to the latest one.

2. Section 1.1, Paragraph 4
To get alignment with Monarch draft, suggest the following change to the last paragraph of section 1.1.

OLD Text:

"

   Instances of this Metrics Block refer by tag to the separate
   auxiliary Measurement Identity block [MEASIDENT] which contains
   information such as the SSRC of the measured stream, and RTP sequence
   numbers and time intervals indicating the span of the report.
"

NEW Text

"

    Instances of this Metrics Block refer by SSRC to the separate

   auxiliary Measurement Information block [MEASIDENT] which contains

   information such as the SSRC of the measured stream, and RTP sequence

   numbers and time intervals indicating the span of the report.

"

3. Section 1.3

Reference [PMOLFRAME] should be updated to RFC6390.

To get consistent with section 1.3 in draft-ietf-xrblock- rtcp-xr-meas-identity and draft-ietf-avtcore-monarch, I propose the following change.

OLD text

"

   The Performance Metrics Framework [PMOLFRAME] provides guidance on
   the definition and specification of performance metrics.  Metrics
   described in this draft either reference external definitions or
   define metrics generally in accordance with the guidelines in
   [PMOLFRAME].

"

New text

"

The Performance Metrics Framework [RFC6390] provides guidance on

  the definition and specification of performance metrics. The RTP Monitoring 

  Architectures[MONARCH] provides guideline for reporting

block format using RTCP XR.  Metrics described in this draft are in accordance

 with the guidelines in [RFC6390][MOARCH].

"

4. Section 2, 1st paragraph

Section 1.1, paragraph 3 metric defined in this document belong to terminal metric. 

Section 2, paragraph1 said this metric can be sent either from RTP end system or RTP mixer. 

This need to be consistent.

5. Section 2.1, figure 1

To get alignment with draft-ietf-avtcore-monarch, the tag field in the figure 1 and related description should be removed

And 32 bit SSRC field should be inserted after Block header and related description to this field should be provided.

6. Section 2.1 the definition of block length

Due to one word SSRC field inserted in this block, the block length should be changed into 3.

Regards!

-Qin

---

From: Shida Schubert <[email-masked]>
Date: Sun, 22 Apr 2012 16:29:49 +0900

Folks;

 Thanks for all of your feedbacks. 

 At this point we as chairs see that there are 
enough interests to keep the milestones thus 
will not be removing them upon updating the 
milestone.  

 We will be contacting those who showed interests  
to work on the draft. 

 Many Thanks
  Shida (as co-chair)